---
group:
  name: aspnetboilerplate
  description: ''
  projects:
  - name: aspnetboilerplate
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'aspnetboilerplate-samples'
    description: ''
    mirrorRelease: false
    topic: ''
  